rubygem-snmp-1.2.0.txz


Advertisement

Description

rubygem-snmp - SNMP library for Ruby

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-snmp-1.2.0.txz
Package name rubygem-snmp
Package version 1.2.0
Package release -
Package architecture amd64
Package type txz
Category net-mgmt rubygems
Homepage https://rubygems.org/gems/snmp
License -
Maintainer mhjacks@swbell.net
Download size 159.11 KB
Installed size 1.07 MB
This library implements SNMP (the Simple Network Management
Protocol). It is implemented in pure Ruby, so there are no dependencies
on external libraries like net-snmp. You can run this library anywhere
that Ruby can run.
WWW: https://rubygems.org/gems/snmp

Alternatives

Package Version Architecture Repository
rubygem-snmp-1.2.0.txz 1.2.0 i386 FreeBSD Ports Quarterly
rubygem-snmp-1.2.0.txz 1.2.0 amd64 FreeBSD Ports Quarterly
rubygem-snmp-1.2.0.txz 1.2.0 i386 FreeBSD Ports Latest
rubygem-snmp - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-snmp-1.2.0.txz
Source Package net-mgmt/rubygem-snmp

Install Howto

Install rubygem-snmp txz package:

# pkg install rubygem-snmp

See Also

Package Description
rubygem-snowplow-tracker-0.6.1.txz Tracker to collect ruby data
rubygem-soap4r-1.5.8.txz Ruby implementation of SOAP 1.1
rubygem-socksify-1.7.1.txz Redirects any TCP connection through a SOCKS5 proxy
rubygem-solve-4.0.0.txz A ruby version constraint solver
rubygem-specinfra-2.77.2.txz Test suite for server configuration
rubygem-spreadsheet-1.1.8.txz Ruby module to generate Microsoft Excel compatible files
rubygem-spring-2.1.0.txz Rails application preloader
rubygem-spring-watcher-listen-2.0.1.txz Makes spring watch files using the listen gem
rubygem-sprockets-2.12.5.txz Ruby library that preprocesses and concatenates JavaScript files
rubygem-sprockets-es6-0.9.2.txz Converts ES6 code into vanilla ES5 with Babel JS
rubygem-sprockets-helpers-1.2.1.txz Asset path helpers for Sprockets 2.x applications
rubygem-sprockets-rails-rails4-3.2.1.txz Sprockets Rails integration
rubygem-sprockets-rails-rails5-3.2.1.txz Sprockets Rails integration
rubygem-sprockets-rails-rails50-3.2.1.txz Sprockets Rails integration
rubygem-sprockets-rails-rails52-3.2.1.txz Sprockets Rails integration
Advertisement
Advertisement